@charset "utf-8";
/* CSS Document */

@import url("../../shared/styles/content-grid.css");

* {text-shadow: none;} !important

/* *** Content & Text Formatting Styles *** */
.course-body {
    background: #AFC1CC;
	margin: -10px -2%;
  	padding: 10px 2%;
	border-radius: 4px;
}
.page-title {
    float: left;
	width: 25%;
}

.course-body .filters {
    float: right;
	width:75%;
}
.filter-title-container{
	float:left;
	display:inline block;
	width: 50%;
	}
.filter-type-container{
	float:left;
	display:inline block;
	width: 50%;
	}
.filter-title-container a{
	  padding: 5px 0px 5px 0px !important;
	  }
.course-body .filters ul {
    color: #fff;
}

.course-body .filters li {
    display: block;
    float: left;
}
.course-body .filter-title{
	float: right !important;
	padding-right: 5px !important;
}
 .filters li.filter-title a {
    /*text-transform: capitalize;*/
    border-bottom: 1px solid #fff;
    padding: 5px 0;
    display: inline-block;
    cursor: default;
}

.course-body .filters li a.active {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    border-bottom: 1px solid transparent;
    padding: 5px 10px;
}

.course-body .filters li a {
    /*text-transform: uppercase;*/
    padding: 5px 11px;
    border-bottom: 1px solid #fff;
    color: #fff;
    display: inline-block;
}

/*begin added 00164 for course template 30 Jan 2015*/
.catalog-box{
	box-sizing: border-box;
	background: rgba(255,255,255,0.2);
	border: 1px solid rgba(255,255,255,0.3);
	padding: 10px 15px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 15px;
	color: #fff;}
/*end added 00164 for course template 30 Jan 2015*/

.course-body .course {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    padding: 10px 15px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    word-break: break-word;
}

.course-body .course h2 {
    margin: 0 0 15px;
    /*padding: 0 0 0 45px;*/
    position: relative;
    color: #517281;
    text-shadow: none;
    text-transform: uppercase;
	word-break: break-word;
}

.course-body .course h2:before {
    content: '';
    /*background-image: url('../../shared/images/icon-placeholder.png');
    background-image: url('../../shared/images/icon-placeholder-small.png')\9;*/
    background-repeat: no-repeat;
    background-size: 35px;
    width: 35px;
    height: 35px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.course-body .course ul {
    list-style-type: none;
    padding-left: 0px;
}

.course-body .course ul li {
    margin: 0 0 10px 0;
    position: relative;
}

.course-body .course ul li:after {
    content: '\203A';
    position: absolute;
    right: 0;
    top: 0;
}

.course-body .course ul li a {
    color: #58595B;
    /*text-transform: lowercase;*/
    padding: 0 10px 0 0;
    display: inline-block;
}

.template-area .course-body a, .template-area .course-body p,.template-area .course-body  li {
    font-size: 16px;
    line-height: 18px;
    font-family: 'Roboto', sans-serif;
	padding-bottom: 2px;
}

.cf:before, .cf:after {
    content: " "; display: table;
}

.cf:after {
    clear: both;
}

.SubCatMenuLink {
    word-wrap : break-word;
    word-break : break-word;
}

/* =Responsive Website Definitions
----------------------------------------------------------------- */
/* *** Media Queries *** */
@media screen and (max-width: 1140px) {
    .course-body .container-cont {
        width: 100%;
    }
    
    .course-body .container{
        padding: 0 20px;
}

@media screen and (max-width: 1000px) {
	/*.nav-home-cont, .nav-browse-cont, .nav-search-cont, .nav-login-cont {
        width: 100%;
    }*/
}

@media screen and (max-width: 800px) {
   .course-body .col-1-of-4 {
        width: 100%;
        margin: 0 0 15px 0;
    }
    
   .course-body .element-shell {
        padding: 10px;
    }
    
   /* .nav-tabs {
        width: 75%;
    }
    
    .social-media {
        width: 22%;
    }
    
    .social-media h3 {
        display: none;
    }
    
    .nav-user ul li, .nav-account ul li {
        float: left !important;
    }
    */
    .course-body .element-shell {
        width: 100%;
        padding: 0;
        margin: 0;
    }
}

@media screen and (min-width: 601px) {
/* *** Hides Mobile Only Components *** */

}

@media screen and (max-width: 600px) {
   /* .nav-tabs {
        width: 100%;
    }
    
    .nav-tabs ul li {
        width: 25%;
        margin: 0;
    }
    
    .nav-user, .nav-account {
        width: 100%;
    }
    */
    .course-body .page-title {
        float: none;
        margin-bottom: 20px;
    }
    /*
    .filters {
        float: none;
        margin-bottom: 15px;
        text-align: center;
    }
    
    .filters ul {
        display: inline-block;
    }*/
}

@media screen and (max-width: 480px) {
    .course-body .nav-home-cont, .course-body .nav-browse-cont, .course-body .nav-search-cont, .course-body .nav-login-cont {
        width: 100%;
    }
    
    .course-body .nav-tabs ul li a {
        font-size: 14px;
    }
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
    font-family: 'Roboto', sans-serif;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {font-size: 1em; line-height: 1.75;}

h1, h2, h3, h4, h5 , h6 {
    font-family: 'Roboto Condensed', sans-serif;
}

html {font-size: 1.25em;}

body {
  font-size: 1em; line-height: 1.45em;
  font-weight: 400;
  line-height: 1.45;
}

p {margin-bottom: 1.3em;}

h1, h2, h3, h4 {
  margin: 2em 0 0.85em;
    font-weight: 700;
  line-height: 1.4;
}


